.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
}

.modal-wrapper {
    position: fixed;
    top: 30%;
    left: 40%;
    z-index: 1050;
    width: 50%;
    height: 65%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}

.modal-view {
    width: 25rem;
    top: 15%;
    padding: 24px;
    left: 40%;
    background-color: white;
    border: 1px solid grey;
    border-radius: 3px;
}

.modal-header {
    display: flex;
    justify-content: flex-end;
}

.modal-close-button {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    opacity: .3;
    cursor: pointer;
    border: none;
}

.button-default {
    background: #247BA0;
    color: #fff;
}
.add-item-form {
    margin-top: 10px;
}

.add-item-form label {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
    color: #050505;
}
.description {
    margin: 45px 0;
    position: relative;
}
.description:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.10em;
    border-top: 1px solid #979797;
}
.add-item-form  input {
    opacity: 0.55;
    border: 0px;
    width: 100%;
    margin-top: 11px;
    height: 35px;
}
.topic {
    position: relative;
}
.topic:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.10em;
    border-top: 1px solid #979797;
}

select {
    background-color: transparent;
    border: 0px;
    margin-right: 60px;
}
select::after {
    contant: "";
    width: 100%;
    height: 1px;
    background: #000;
    display: block;
}

.date {
    margin: 45px 0;
}
.block-circle ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.block-circle ul li {
    display: inline-block;
    margin-right: 10px;
}
.circle {
    width: 28px;
    height: 28px;
    border-radius: 50%;
}
.orange {
    background: #E3B65B;
}
.blue {
    background: #4A90E2;
}
.mint {
    background: #50E3C2;
}
form .form-btn {
    width: 100%;
    background: #5B3E96;
    color: white;
    border: 0;
    outline: none;
    height: 50px;
}
.block-circle_items {
    display: flex;
    margin-bottom: 20px;
    margin-top: 17px;
}
.block-circle input {
  display: none;
}
.block-circle label {
    margin-right: 10px;
}
.color-info {
    margin-right: 15px;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    color: #050505;
    text-align: left;
}
 input[type="radio"]:checked + .wrap .orange {
     width: 32px;
     height: 32px;
 }

input[type="radio"]:checked + .wrap .blue {
    width: 32px;
    height: 32px;
}
input[type="radio"]:checked + .wrap .mint {
    width: 32px;
    height: 32px;
}